Memory leak in the... CVE-2015-0206 CNNVD-201501-173

5.0 AV AC AU C I A
发布: 2015-01-09
修订: 2017-10-20

OpenSSL是OpenSSL团队开发的一个开源的能够实现安全套接层(SSL v2/v3)和安全传输层(TLS v1)协议的通用加密库,它支持多种加密算法,包括对称密码、哈希算法、安全散列算法等。 OpenSSL 1.0.0p之前1.0.0版本和1.0.1k之前1.0.1版本的d1_pkt.c文件中的‘dtls1_buffer_record’函数存在内存泄露漏洞。远程攻击者可通过发送大量的重复记录利用该漏洞造成拒绝服务(内存消耗)。

0%
当前有1条漏洞利用/PoC
当前有25条受影响产品信息